OPAM ADMIN-HELP(1)

NAME

opam admin-help - Display help about opam admin and opam admin subcommands.

SYNOPSIS

opam admin help [--man-format=FMT] [OPTION]… [TOPIC]

DESCRIPTION

Prints help about opam admin commands.

Use `opam admin help topics' to get the full list of help topics.

ARGUMENTS

TOPIC
    The topic to get help on.

OPTIONS

--man-format=FMT (absent=pager)
    Show output in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

opam admin help exits with:

0   on success.

123 on indiscriminate errors reported on standard error.

124 on command line parsing errors.

125 on unexpected internal errors (bugs).

SEE ALSO

opam admin(1)